<!--门禁模块-->
<template>
  <div class="indexRightPage-entrancePage">

  </div>
</template>

<script>
  //import { getInfo } from "@/api/integratedManagement/index";
  export default {
    name: 'entrancePage',
    data(){
      return{
        entranceList:[],
      }
    },
    created(){

    },
    mounted(){

    },
    methods:{
      initialize(){
        console.log(this.$parent.infoId)
      },
    },
  }
</script>

<style scoped lang="scss">
  .indexRightPage-entrancePage{
    flex:1;
    display: flex;
    flex-direction: column;
    overflow: hidden;
  }
</style>
